@import 'https://fonts.googleapis.com/css?family=Lato:700,regular,italic,700italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Raleway:700,regular,italic,700italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Fondamento:regular,italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Crimson+Pro:700,regular,italic,700italic&display=swap';
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 850px 150px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 850px 150px minmax(0, 1fr); -ms-grid-rows: 205px auto 180px; grid-template-rows: 205px auto 180px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 2; grid-column: 2 / 4; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: block; -ms-grid-column: 3; -ms-grid-column-span: 1; grid-column: 3 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 4; grid-column: 1 / 5; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 150px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 14px 150px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto; }
#imContent > header { display: block; -ms-grid-column: 2; -ms-grid-column-span: 60; grid-column: 2 / 62; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_1465 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 12; grid-column: 2 / 14; -ms-grid-row: 2; -ms-grid-row-span: 5; grid-row: 2 / 7; }
#imCell_1464 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 48; grid-column: 14 / 62; -ms-grid-row: 2; -ms-grid-row-span: 4; grid-row: 2 / 6; }
#imCell_1338 { display: -ms-grid; display: grid; -ms-grid-column: 14; -ms-grid-column-span: 48; grid-column: 14 / 62; -ms-grid-row: 6; -ms-grid-row-span: 1; grid-row: 6 / 7; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 60; grid-column: 2 / 62; -ms-grid-row: 2; -ms-grid-row-span: 5; grid-row: 2 / 7; }
#imFooter_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imTextObject_01 { width: 100%; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 36px; }
#imFooter_imTextObject_01_tab0 div { line-height: 36px; }
#imFooter_imTextObject_01_tab0 .imHeading1 { line-height: 44px; }
#imFooter_imTextObject_01_tab0 .imHeading2 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading3 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_01_tab0 .imHeading5 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 .imHeading6 { line-height: 28px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_01_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_01_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_01_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_01_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_01_tab0 .fs24lh1-5 { vertical-align: baseline; font-size: 24pt; line-height: 48px; }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Fondamento'; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(255, 255, 183); }
#imFooter_imTextObject_01 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_01 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_01 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_01 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imFooter_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_02 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_02 #imFooter_imObjectImage_02_container img { width: 100%; vertical-align: top; }.imPageRow { position: relative;  }
#imPageRowGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 1; }
#imPageRowGraphics_1 { background-color: rgba(255, 255, 225, 1); }
#imCell_1465 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imMenuObject_1159_1465 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imCellStyleGraphics_1465 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imCellStyleBorders_1465 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imCell_1464 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_1159_1464 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1464 { position: absolute; top: 5px; bottom: 5px; background: transparent url('../images/pergamena-sito.jpg') repeat center center; background-size: 100% 100%; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCellStyleBorders_1464 { position: absolute; top: 5px; bottom: 5px; }
#imTextObject_1159_1464 { width: 100%; }
#imTextObject_1159_1464 { font-style: normal; font-weight: normal; line-height: 36px; }
#imTextObject_1159_1464_tab0 div { line-height: 36px; }
#imTextObject_1159_1464_tab0 .imHeading1 { line-height: 44px; }
#imTextObject_1159_1464_tab0 .imHeading2 { line-height: 28px; }
#imTextObject_1159_1464_tab0 .imHeading3 { line-height: 28px; }
#imTextObject_1159_1464_tab0 .imHeading4 { line-height: 40px; }
#imTextObject_1159_1464_tab0 .imHeading5 { line-height: 28px; }
#imTextObject_1159_1464_tab0 .imHeading6 { line-height: 28px; }
#imTextObject_1159_1464_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_1159_1464_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1159_1464_tab0 ul ul ul { list-style: circle; }
#imTextObject_1159_1464_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_1159_1464_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_1159_1464_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1159_1464_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_1159_1464_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1159_1464_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1159_1464_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1159_1464_tab0 p { margin: 0; padding: 0; }
#imTextObject_1159_1464_tab0 .inline-block { display: inline-block; }
#imTextObject_1159_1464_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1159_1464_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1159_1464_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1159_1464_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1159_1464_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1159_1464_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1159_1464_tab0 img.fright { margin-left: 15px; }
#imTextObject_1159_1464_tab0 .imTALeft { text-align: left; }
#imTextObject_1159_1464_tab0 .imTARight { text-align: right; }
#imTextObject_1159_1464_tab0 .imTACenter { text-align: center; }
#imTextObject_1159_1464_tab0 .imTAJustify { text-align: justify; }
#imTextObject_1159_1464_tab0 .imUl { text-decoration: underline; }
#imTextObject_1159_1464_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_1159_1464_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_1159_1464_tab0 .imVt { vertical-align: top; }
#imTextObject_1159_1464_tab0 .imVc { vertical-align: middle; }
#imTextObject_1159_1464_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1159_1464_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_1159_1464_tab0 .fs36lh1-5 { vertical-align: baseline; font-size: 36pt; line-height: 72px; }
#imTextObject_1159_1464_tab0 .cf1 { color: rgb(204, 0, 0); }
#imTextObject_1159_1464_tab0 .ff1 { font-family: 'Fondamento'; }
#imTextObject_1159_1464_tab0 .fs18lh1-5 { vertical-align: baseline; font-size: 18pt; line-height: 36px; }
#imTextObject_1159_1464_tab0 .cf2 { color: rgb(153, 0, 0); }
#imTextObject_1159_1464_tab0 .ff2 { font-family: 'Lato'; }
#imTextObject_1159_1464 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_1159_1464 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_1159_1464 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_1159_1464 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_1159_1464 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_1338 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_1159_1338 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1338 { position: absolute; top: 10px; bottom: 10px; background-color: transparent; }
#imCellStyleBorders_1338 { position: absolute; top: 10px; bottom: 10px; }
#imContent { padding-left: 3px; padding-right:3px; }
.imPageRow { margin-left: -3px; margin-right: -3px; }
#imBreadcrumb { width: 826px; margin-left: 6px; margin-right: 6px; }
#imCell_1465 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCell_1465 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imMenuObject_1159_1465 { padding-top: 5px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
#imCellStyleGraphics_1465 { left: 0px; right: 0px; }
#imCellStyleBorders_1465 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imMenuObject_1159_1465_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imMenuObject_1159_1465_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imMenuObject_1159_1465_container > ul > li {position: relative;margin-left: 1px; margin-top: 0px; display: inline-block; vertical-align: top; float: left; }
#imMenuObject_1159_1465_container > ul > li > .label-wrapper, #imMenuObject_1159_1465_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 141px; height: 116px; padding: 0 0px 0 0px; border-width: 2px 2px 2px 2px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
#imMenuObject_1159_1465 .hamburger-button {cursor: pointer; width: 116px; height: 116px; display: inline-block; vertical-align: top; padding: 0; border-width: 2px 2px 2px 2px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
#imMenuObject_1159_1465 .hamburger-bar { margin: 12px auto; width: 65%; height: 12px; background-color: rgba(128, 0, 0, 1); }
#imMenuObject_1159_1465 .label-inner-wrapper, #imMenuObject_1159_1465 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imMenuObject_1159_1465_container > ul > li .label, #imMenuObject_1159_1465 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imMenuObject_1159_1465_container > ul > li > .label-wrapper {background-color: rgba(255, 229, 153, 1);background-image: none;border-color: rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1);border-style: solid; }
#imMenuObject_1159_1465_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Fondamento;font-size: 20pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 0, 0, 1);font-weight: bold;}
/* Hamburger button style */
#imMenuObject_1159_1465 .hamburger-button {background-color: rgba(255, 229, 153, 1);background-image: none;border-color: rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1);border-style: solid; }
#imMenuObject_1159_1465 .hamburger-button .label {width: 100%;height: 100%;font-family: Fondamento;font-size: 20pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 0, 0, 1);font-weight: bold;}
/* Main menu current button style */
#imMenuObject_1159_1465_container > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 183, 1);background-image: none;border-color: rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1);border-style: solid; }
#imMenuObject_1159_1465_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Fondamento;font-size: 20pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 0, 0, 1);font-weight: bold;}
/* Main menu hover button style */
#imMenuObject_1159_1465_container > ul > li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 221, 1);background-image: none;border-color: rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1);border-style: solid; }
#imMenuObject_1159_1465_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Fondamento;font-size: 20pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 0, 0, 1);font-weight: bold;}
#imMenuObject_1159_1465_container > ul > li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 221, 1);background-image: none;border-color: rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1);border-style: solid; }
#imMenuObject_1159_1465_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Fondamento;font-size: 20pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 0, 0, 1);font-weight: bold;}
/* Main menu separator button style */
#imMenuObject_1159_1465_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1) rgba(191, 144, 0, 1);border-style: solid; }
#imMenuObject_1159_1465_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Fondamento;font-size: 20pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(128, 0, 0, 1);font-weight: bold;}
#imMenuObject_1159_1465 .imLevel { cursor: default; }
#imMenuObject_1159_1465 { justify-self: start;}
/* Level menu background */
#imMenuObject_1159_1465 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imMenuObject_1159_1465 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imMenuObject_1159_1465 .multiple-column > ul {max-width: 180px;}
#imMenuObject_1159_1465 ul ul li:last-child {margin-bottom: 0;}
#imMenuObject_1159_1465 ul ul .label-wrapper { display: block; overflow: hidden; width: 150px; height: 90px; padding: 0 15px 0 15px; }
#imMenuObject_1159_1465 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imMenuObject_1159_1465 ul ul .label-wrapper {background-color: rgba(254, 230, 211, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_1159_1465 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: 'Crimson Pro';font-size: 20pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(102, 0, 0, 1);font-weight: bold;}
/* Level menu hover button style */
#imMenuObject_1159_1465 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 187, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_1159_1465 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Crimson Pro';font-size: 20pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(102, 0, 0, 1);font-weight: bold;}
#imMenuObject_1159_1465 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 187, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_1159_1465 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Crimson Pro';font-size: 20pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(102, 0, 0, 1);font-weight: bold;}
/* Level menu separator button style */
#imMenuObject_1159_1465 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imMenuObject_1159_1465 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Crimson Pro';font-size: 20pt;font-style: normal;text-decoration: none;text-align: left; color: transparent;font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imMenuObject_1159_1465 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 187, 1);background-image: none;border-color: rgba(128, 0, 0, 1) rgba(128, 0, 0, 1) rgba(128, 0, 0, 1) rgba(128, 0, 0, 1);border-style: solid; }
#imMenuObject_1159_1465 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Crimson Pro';font-size: 20pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(128, 0, 0, 1);font-weight: bold;}
#imMenuObject_1159_1465 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imMenuObject_1159_1465 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imMenuObject_1159_1465 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imMenuObject_1159_1465 .multiple-column > ul > li {display: block;}
#imMenuObject_1159_1465_container > ul > li > ul {position: absolute;
top: 120px;
}
#imMenuObject_1159_1465_container > ul > li > ul.open-bottom { left: 0; }
#imMenuObject_1159_1465_container > ul > li > ul.open-left { right: 145px; }
#imMenuObject_1159_1465_container > ul > li > ul.open-right { left: 145px; }
#imMenuObject_1159_1465_container > ul > li > ul ul, #imMenuObject_1159_1465_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imMenuObject_1159_1465_container  > ul > li > ul ul.open-left, #imMenuObject_1159_1465_container .multiple-column > ul > li ul.open-left{ right: 180px; }
#imMenuObject_1159_1465_container  > ul > li > ul ul.open-right, #imMenuObject_1159_1465_container .multiple-column > ul > li ul.open-right{ left: 180px; }
#imMenuObject_1159_1465 ul > li > ul, #imMenuObject_1159_1465 .multiple-column { display: none; }
#imMenuObject_1159_1465_container > ul > li:nth-child(1n+1) {
margin-left: 0;
clear: left;
}
#imMenuObject_1159_1465_container > ul > li:nth-child(n+2) {
margin-top: 1px; 
}
#imMenuObject_1159_1465-menu-opened { display: none; }
#imMenuObject_1159_1465 .hamburger-component { display: none; }
#imCell_1464 { padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCell_1464 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_1159_1464 { padding-top: 23px; padding-bottom: 23px; padding-left: 23px; padding-right: 23px; }
#imCellStyleGraphics_1464 { left: 5px; right: 5px; }
#imCellStyleBorders_1464 { left: 5px; right: 5px; border-top: 5px solid rgba(191, 144, 0, 1); border-bottom: 5px solid rgba(191, 144, 0, 1); border-left: 5px solid rgba(191, 144, 0, 1); border-right: 5px solid rgba(191, 144, 0, 1); border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
#imCell_1338 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCell_1338 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#pluginAppObj_1159_1338 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_1338 { left: 10px; right: 10px; }
#imCellStyleBorders_1338 { left: 10px; right: 10px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imFooter_imTextObject_01_wrapper { position: absolute; top: 130px; left: 0px; width: 1000px; height: 58px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imTextObject_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_02_wrapper { position: absolute; top: 20px; left: 440px; width: 110px; height: 110px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
